Subject: FITS files and wavelets for PowerMac?

From: Sky Coyote <sky at intergalact.com>
Date: 10 Jan 1996 00:25:00 GMT

I'm doing some market research, and am curious as to whether anyone 
would be interested in the following software:

  * A wavelet analysis package which can read and write very large 
    (100 - 1000 Mb) FITS files, and is native-compiled for the Power 
    Macintosh.

Comments?  Please respond via email.

Thanks very much,

--Sky

*  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *
Sky Coyote                 Scientific data analysis and visualization.
Intergalactic Reality           WWW and CGI site creation and support.
sky at intergalact.com                   Contracted programming services.
http://www.intergalact.com/sky.html              (C) Sky Coyote, 1996.
*  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *